.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef5f14ce-597c-e3ff-ef2c-c1274861a397 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef5f14ce-597c-e3ff-ef2c-c1274861a397) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f2b1822-4074-1c55-a2ff-4c3098a9d484 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f2b1822-4074-1c55-a2ff-4c3098a9d484) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-534dc771-ac39-a526-9ead-79450c9957bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-534dc771-ac39-a526-9ead-79450c9957bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84262953-41ea-563a-7183-53c32905633f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84262953-41ea-563a-7183-53c32905633f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19af27f6-4263-620d-7655-c04bb5c8b0b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19af27f6-4263-620d-7655-c04bb5c8b0b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9a3583bd-cd74-1d27-d02f-9f6321f9e632 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a3583bd-cd74-1d27-d02f-9f6321f9e632) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80e45db5-46a9-f001-e78e-7cb94853e713 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80e45db5-46a9-f001-e78e-7cb94853e713) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5042ce5b-e8ee-d7e3-c10b-3abcb361a82a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5042ce5b-e8ee-d7e3-c10b-3abcb361a82a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-348f16cd-c694-169a-8538-540e2a9e56d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-348f16cd-c694-169a-8538-540e2a9e56d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
